/*
Theme Name:     DecisionNxt
Theme URI:      http://amazinginteractive.com/
Description:    Child theme for DecisionNxt
Author:         Amazing Interactive
Author URI:     http://amazinginteractive.com/
Template:       kallyas-4.18
Version:        2.0
Tags: amazinginteractive
*/

/* Header */

h1, .page-title, .h1-typography {
	color: #00587c;
}

.sh--dark .main-nav>ul>li>a {
    color: #00587c;
}

.kl-ioscaption--style5 .title_big {
  
    min-width: 370px;
  
}


/* Body */

.homeHeaderWidth {
	width:50%;
}

.orange-bg {
    background-color: #f68d2e;
    color: #fff;
    padding-left: 4px;
    padding-right: 4px;
}

.home-header-highlight {
    padding:2px 6px 2px 6px;
    /*font-weight: 700;*/
    background-color: #f68d2e;
	/*font-family: "Museo700", arial;*/
}

.home-header-highlight-2 {
    padding:2px 6px 2px 6px;
color:#fff;
background-color: #f68d2e;
	/* font-family: "Museo700", arial; */
}

.home-header-highlight-3 {
    padding:2px 6px 2px 6px;
color:#fff;
	background-color: #00587c;
	/* font-family: "Museo700", arial; */
}

/*--- new highlight ---*/

.home-header-highlight-new {
  
    color: #f59b40;
	font-size:1.15em;
	/* font-family: "Museo700", arial; */
}

.home-header-highlight-2-new {
color: #03577c;
		font-size:1.15em;

/* font-family: "Museo700", arial; */
}

.home-header-highlight-3-new {
    color: #00587c;
		font-size:1.15em;

	/* font-family: "Museo700", arial; */
}

.clientLogosNew .image-boxes-holder {

    border: 1px solid #f1f1f1;
    padding: 14px;
	margin-bottom:40px !important;
	border-radius:4px;
	-webkit-box-shadow: 3px 3px 6px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    3px 3px 6px 0px rgba(50, 50, 50, 0.2);
box-shadow:         3px 3px 6px 0px rgba(50, 50, 50, 0.2);
}

/*--end --- */


.home-header-text {
    font-size: 1.7em;
    line-height: 1.6em;
	font-weight: 700;
	color: #fff;
}

.home-header-title {
    font-size: 1.7em;
	color: #fff;
}

.single_job_listing .company{
	display:none !important;
}

.single_job_listing .meta .full-time {
    background-color: #f08d3c;
}

.teambox-style--normal {
    text-align: left !important;
}

.teambox-style--normal .team-member-name {
    font-family: "Museo700", arial;
	color: #00587c;
	text-align: left !important;
	padding-left: 0;
	font-size: 20px;
	letter-spacing:1px;
}

.teambox-style--normal .team-member-pos {
    color: #00587c;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 17px;
	text-align: left !important;
	padding-left: 0;
}

.kl-fancy-form-label {
    color: #00587c;
	font-size: 12px;
}

.mce-content-body {
    line-height: 1.6;
}

.partners_carousel .partners_carousel-img {
    opacity: 1;
}

.screen-reader-response {
	display: none !important;
}

div.wpcf7-response-output {
    margin: 0 !important;
    padding: 10px 20px !important;
    border: 1px solid green;
    color: green;
}

.wpcf7-response-output.wpcf7-validation-errors {
	border:1px solid #cd2122;
	color:#cd2122;
}
.wpcf7-not-valid-tip {
	color: #cd2122;
}

.alert {
  
    font-weight: 700;
    font-size: 22px;
}

/* Blog */

.kl-blog-item-title {
    margin: 0;
}

.kl-blog-item-details {
    
    margin-bottom: 10px;
/*    text-transform: uppercase;*/
    padding: 5px 0;
}

.kl-blog-item-title a {
color: #00587c !important;
	font-weight: 700;
}

.kl-skin--light .page-title {
color: #00587c;
}

.kl-blog-full-image {
    margin-bottom: 0;
    text-align: center;
}

.kl-blog-item-more {
    float: left;
}

.kl-blog-item-more .btn.btn-fullcolor {
background-color: #f59b40
}

.subheader-maintitle {
       font-weight: 700;
	letter-spacing: 1px;
}

.catItemAuthor.kl-blog-item-author , .itemComments.kl-blog-item-comments{
	display: none !important;
}

/* sidebar */

.widgettitle {
    color: #00587c;
      font-size: 16px;
    font-weight: 700;
}


/* Footer */

.site-footer-bottom {
    padding-top: 5px !important;
    border-top: 0 !important;
	color: #999 !important;
}

#footer .latest_posts-wgt-thumb {
	display: none;
}

#footer .latest_posts-wgt-title {
	font-weight: 400;
	margin: 0;
}

#footer .latest_posts-wgt-post {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.site-footer .widgettitle {
    border-bottom: 3px solid #333;
    font-size: 16px;
    color: #fff;
    text-shadow: none;
    margin: 0 0 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.site-footer-bottom {
    padding-top: 15px;
    border-top: 3px solid #333;
    color: #8b8c8d;
}

.site-footer .social-icons {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 10px;
}

.site-footer {
	padding: 60px 0 0px;
}

.site-footer {
	border-top-color: #444 !important;
}

/* career form */

.careerForm label {
	width:100%;
	font-weight:normal;
}

.wpcf7-submit {
    background: #00587c;
	color:#fff !important;
	font-size:22px !important;
	font-weight:700 !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
color: #777 !important;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #777 !important;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	opacity: 1;
}



.wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio) {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	color: #444;
	font-weight: 400;
	}

.ff-alternative, .kl-font-alt, .kl-fontafter-alt::after, .page-title, .page-subtitle, .subtitle, .topnav-item, .topnav .menu-item > a, .zn-sidebar-widget-title, .nivo-caption, .th-wowslider .ws-title, .cart-container .cart_list li a:not(.remove) {
    font-family: "Museo700", Helvetica, Arial, sans-serif;
}

.single-job_listing #page_header,
.single-job_listing .post_details,
.single-job_listing .kl-blog-post-img{
	display: none;
}

.single-job_listing .site-content {
    margin-top: 40px;
}

.single_job_listing .application .application_button, .job-manager-application-wrapper .application .application_button {
  background: #00587c;
	color: #fff;
	border: none;
	padding:12px 25px;
}


/*-----------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- RESPONSIVE CSS ------*/
/*-----------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1200px) {
	
	
	
	
}


 @media only screen and (max-width: 768px) {
	 
	 .clientLogosNew .image-boxes-holder {

    border: 0;
    padding: 0;
	margin-bottom:10px;
	border-radius:4px;
}
	 
	 .clientBoxBlank {
		 display:none !important;
	 } 
	 
	 .clientSection .znColumnElement-innerContent {
    width: 50%;
    float: left;
}
	 .clientTitle .znColumnElement-innerContent{
		 width:100%;
	 }
	 
	 .eluidd1a1edd8 .tbk__title, .eluid69144e0f .tbk__title, .eluidc33c16f7 .tbk__title, .eluidd8939cf3 .tbk__title,
	 .eluid1e66ece9 .tbk__title, .eluidd8d7d759 .tbk__title
	 {
    font-size: 1.1em !important;
    line-height: 1.6em !important;
    letter-spacing: 1px !important; 
}
	 
	.site-header.siteheader-classic .site-header-top {
    display: none;
}

	 .site-header .site-logo {
		 width: auto;
        padding-top: 6px;
    padding-bottom: 4px;
}
	 .site-logo-img {
  /*  max-width: none;
		 max-height:55px; */
    width: 150px !important;
    height: 55px !important; 
}
	 
	 
	 
	 .site-header.style6 {
    background: #fff !important;
    position: fixed !important;
		 height: 70px !important;
}
	 
	 .zn-res-menuwrapper {
    margin-top: -60px;
    margin-bottom: 0;
    position: fixed;
    margin-left: -30px;
}
	 
	 .sh--dark .zn-menuBurger span {
    background: #f68d2e;
}
	 
	 .breadcrumbs {
		 display:none;
	 }

	 	 .site-header-separator {
       display: none !important;
}
	 
	 .zn_pb_wrapper {
		 margin-top:70px;
	 }
	 
	 .page-subheader.uh_zn_def_header_style {
    height: 160px !important;
		 min-height: 160px !important;
}
	 .page-subheader.uh_zn_def_header_style .ph-content-wrap {
    padding-top: 40px !important;
}
	 .eluidf447f867 .tbk__title, .eluid57d33118 .tbk__title, .eluid1aac9735 .tbk__title {
    font-size: 26px !important;
	line-height: 36px;
    }
	 
	 
.team-member-link {
      max-width: 300px;
    margin-right: 0px;
}	 
	 
.team-member-details {
	float: none;
	 }

.team-member {
	padding: 10px;	 
	 }
	 
	 .kl-blog-item-title a {
       line-height: 30px;
}
	 .zn-res-menu-nav li a {
    padding: 12px 28px 11px;
    display: block;
    font-weight: 400;
    color: #00587c;
    text-transform: none;
		    font-weight: 700;
		 letter-spacing:1px;
}
	 
.zn-res-menu-nav li.active > a {
    background-color: rgba(0,0,0,.02);
    color: #f59b40;
    font-weight: 700;
}
	 
.services_box .services_box__inner {
    text-align: left;
}	 
	 
	 .team-member-img {
    padding-bottom: 20px;
}
}